env2_1.1.0-4_all.deb


Advertisement

Description

env2 - convert environment variables between scripting languages

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package name env2
Package version 1.1.0
Package release 4
Package architecture all
Package type deb
Installed size 41 B
Download size 13.67 KB
Official Mirror archive.ubuntu.com
Output environment setting code for the target scripting language. Can
report only differences or all environment variables.
For example, convert csh setup script to bash or the other way around.
Or use it to simplify the creation of modulesfiles (cf. package
environment-modules).
Support bash, csh, ksh, modulecmd, perl, plist, sh, tclsh, tcsh, vim,
yaml, and zsh.

Alternatives

Package Version Architecture Repository
env2_1.1.0-4_all.deb 1.1.0 all Ubuntu Universe
env2 - - -

Requires

Name Value
libyaml-perl -
perl -

Download

Type URL
Binary Package env2_1.1.0-4_all.deb
Source Package env2

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install env2 deb package:
    # sudo apt-get install env2

Files

Path
/usr/bin/env2
/usr/share/doc/env2/changelog.Debian.gz
/usr/share/doc/env2/copyright
/usr/share/man/man1/env2.1.gz

Changelog

2018-02-18 - Gilles Filippini <pini@debian.org>
env2 (1.1.0-4) unstable; urgency=medium
* debian/control: make Vcs-* fields point to salsa.debian.org
2017-01-10 - Gilles Filippini <pini@debian.org>
env2 (1.1.0-3) unstable; urgency=medium
* debian/control: Fix again Vcs-Git field
2017-01-10 - Gilles Filippini <pini@debian.org>
env2 (1.1.0-2) unstable; urgency=medium
* debian/control: Fix Vcs-Git field
2016-12-22 - Gilles Filippini <pini@debian.org>
env2 (1.1.0-1) unstable; urgency=medium
* Initial release (Closes: #849116)

See Also

Package Description
environment-modules_4.1.1-1_amd64.deb Modular system for handling environment variables
envstore_2.1-4_amd64.deb store for environment variables across shell processes
eoconv_1.5-1_amd64.deb convert text files between various Esperanto encodings
eog-plugin-disable-dark-theme_3.26.2-1_amd64.deb Disable Dark Theme plugin for GNOME Image Viewer
eog-plugin-exif-display_3.26.2-1_amd64.deb Exif Display plugin for GNOME Image Viewer
eog-plugin-export-to-folder_3.26.2-1_amd64.deb Export to Folderplugin for GNOME Image Viewer
eog-plugin-fit-to-width_3.26.2-1_amd64.deb Fit to Width plugin for GNOME Image Viewer
eog-plugin-fullscreen-background_3.26.2-1_amd64.deb Fullscreen Background plugin for GNOME Image Viewer
eog-plugin-hide-titlebar_3.26.2-1_amd64.deb Hide Titlebarplugin for GNOME Image Viewer
eog-plugin-map_3.26.2-1_amd64.deb Map plugin for GNOME Image Viewer
eog-plugin-maximize-windows_3.26.2-1_amd64.deb Maximize Windows plugin for GNOME Image Viewer
eog-plugin-picasa_3.26.2-1_amd64.deb Picasa plugin for GNOME Image Viewer
eog-plugin-python-console_3.26.2-1_amd64.deb Python Console plugin for GNOME Image Viewer
eog-plugin-send-by-mail_3.26.2-1_amd64.deb Send by Mail plugin for GNOME Image Viewer
eog-plugin-slideshow-shuffle_3.26.2-1_amd64.deb Slideshow Shuffle plugin for GNOME Image Viewer
Advertisement
Advertisement